List snapshotted issues for an audit
Retrieves a list of snapshots that have been shared with an audit.
The snapshots returned contain metadata about point-in-time captures of issues for an audit. This data can be used to filter down the list of issues to specific snapshots when querying the GET /audits//issues/items endpoint.
Supports filtering by:
search: full text search across snapshot title and description
Results are sorted by snapshot creation date in descending order (newest first).
Uses cursor-based pagination. To paginate:
- Make initial request with desired
pageSize - Check
results.pageInfo.hasNextPage - Use
results.pageInfo.endCursoraspageCursorfor next request
Rate limit: 10 requests / minute.
Authorizations
Query Parameters
Pagination cursor from previous response A marker or pointer, telling the API where to start fetching items for the subsequent page in a paginated dataset. Note that the requested page will not include the item that corresponds to this cursor but will start from the one immediately after this cursor.